{% extends "src/html/_template.njk" %}
{% set title = "Где и когда?" %}
{% block content %}
    <div class="contact-block margin-box">
        <div class="contact-block__main">
            <div class="contact-block__header">{{ title }}</div>
            <div class="contact-block__lead">Мы ждем вас на ВДНХ 23-24 марта 2023</div>
            <div class="contact-block__text">
                <p>
                    <strong class="color-blue">23-24 марта. Павильон 57, ВДНХ</strong>
                </p>
                <p>Выставка для профессионалов индустрии, родителей и обучающихся. С 10:00 до 18:00</p>
            </div>
            <div class="contact-block__button">
                <button class="btn btn-blue">
                    <span>Открыть карту</span>
                </button>
            </div>
        </div>
        <div class="contact-block__map">
            <div id="map"></div>
        </div>
    </div><!-- .contact-block -->

    <div class="grid-3">
        <div class="box box--info">
            <div class="box__header">Парковки на ВДНХ</div>
            <div class="box__body">
                <div class="box__text">
                    Вы можете припарковаться на городских парковках, расположенных рядом с въездами на ВДНХ (цена парковки – 50 руб./час) или въехать на ВДНХ по одноразовому пропуску (цена парковки – 100-300 руб./час). Узнайте все подробности на сайте ВДНХ в разделе «Транспорт – Автомобили»
                </div>
            </div>
            <div class="box__footer">
                <a href="#" class="box__link">Парковки на ВДНХ</a>
            </div>
        </div><!-- .box -->
        <div class="box box--info">
            <div class="box__header">Где поесть</div>
            <div class="box__body">
                <div class="box__text">Как обычно в павильонах ММСО вас будут ждать мини-фудкорты, где можно будет попить бодрящий кофе и вкусно пообедать. Кроме того, на территории ВДНХ работают множество точек общепита. Вы точно найдете, что вам по вкусу.</div>
            </div>
            <div class="box__footer">
                <a href="#" class="box__link">Где поесть на ВДНХ</a>
            </div>
        </div><!-- .box -->
        <div class="box box--info">
            <div class="box__header">Где остановиться</div>
            <div class="box__body">
                <div class="box__text">Вокруг ВДНХ расположено множество комфортабельных гостиниц. Мы подобрали несколько вариантов, чтобы вам было проще выбрать, где остановиться во время посещения ММСО.ЕХРО 2023.</div>
            </div>
           <div class="box__footer">
                <a href="#" class="box__link">Гостиницы у ВДНХ</a>
            </div>
        </div><!-- .box -->
    </div>

{% endblock %}

{% block h1 %}
{% endblock %}

{% block scripts %}
    <script src="js/app.min.js"></script>

    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU&amp;apikey=<ваш API-ключ>" type="text/javascript"></script>

    <script>
        ymaps.ready(function () {
            var myMap = new ymaps.Map('map', {
                    center: [55.836221, 37.629250],
                    zoom: 13,
                    controls: ['zoomControl']
                }, {
                    searchControlProvider: 'yandex#search'
                }),

                myPlacemark = new ymaps.Placemark([55.836221, 37.629250], {
                    hintContent: 'Собственный значок метки',
                    balloonContent: 'Это красивая метка'
                }, {
                    iconLayout: 'default#image',
                    // Своё изображение иконки метки.
                    iconImageHref: 'img/pin.svg',
                    // Размеры метки.
                    iconImageSize: [80, 70],
                    // Смещение левого верхнего угла иконки относительно
                    // её "ножки" (точки привязки).
                    iconImageOffset: [-40, -80]
                });

            myMap.geoObjects
                .add(myPlacemark);
        });
    </script>

{% endblock %}
